# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = breeze-gtk
pkgbase = breeze-gtk
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Breeze widget theme for GTK 2 and 3
url = https://kde.org/plasma-desktop/
builddate = 1734133356
packager = Tuxcore <dev@tuxcore.org>
size = 1212698
arch = any
license = LGPL-2.0-or-later
group = plasma
makedepend = breeze
makedepend = extra-cmake-modules
makedepend = python-cairo
makedepend = sassc
